<!DOCTYPE html>
<html lang="ja">

<head>
    <head>
        <meta charset="utf-8">
        <title>ログイン画面</title>
        <link href="detail.css" rel="stylesheet" type="text/css" />

        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
        crossorigin="anonymous">

       
      </head>
</head>

<body>
    <header>
        <ul>
            <li><a class="username" href="">ユーザー名さん</a></li>
            <li><a class="logout" href="">ログアウト</a></li>
        </ul>
    </header>

    <h1 class="logintitle">ユーザー情報詳細参照</h1>

    <div>
        <form>
            <div class="row">
              <div class="text col-4">
                <label for="">ログインID</label>
              </div>
              <div class="infomationtext col-6">
                <p>id0001</p>
              </div>
            </div>
            <br>

            <div class="row">
                <div class="text col-4">
                  <label for="">ユーザー名</label>
                </div>
                <div class="infomationtext col-6">
                    <p>田中太郎</p>
                </div>
              </div>
              <br>
             
              <div class="row">
                <div class="text col-4">
                  <label for="">生年月日</label>
                </div>
                <div class="infomationtext col-6">
                    <p>1989年04年26日</p>
                </div>
              </div>
              <br>

              <div class="row">
                <div class="text col-4">
                  <label for="">登録日時</label>
                </div>
                <div class="infomationtext col-6">
                    <p>2021年01月01日 10:50</p>
                </div>
              </div>
              <br>

              <div class="row">
                <div class="text col-4">
                  <label for="">更新日時</label>
                </div>
                <div class="infomationtext col-6">
                    <p>2021年01月01日 10:50</p>
                </div>
              </div>
              <br>


          </form>

          <div class="return">
            <a href="">戻る</a>
          </div>
    </div>
        
    


</body>



</html>